{
	"directory": "wardrobe",
	"defaultZoom": 0.6,
	"stageUI": "",

	"boyfriend": [1237, 330],
	"girlfriend": [945, 315],
	"opponent": [19, 391],
	"hide_girlfriend": false,

	"camera_boyfriend": [0, 0],
	"camera_opponent": [-350, 0],
	"camera_girlfriend": [0, 0],
	"camera_speed": 1
}